<?php

//require "config/configDB.php"; 

$sqlBrandnameQuery = mysqli_query($conn,"SELECT DISTINCT brand_name,id FROM brand_master WHERE brand_type LIKE 'equipment' OR brand_type LIKE 'transport' and isdelete=1 ");

$sqlBrandname = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prow = mysqli_fetch_array($sqlBrandnameQuery)){

    $sqlBrandname =$sqlBrandname."<option value='".$prow['id']."'>".$prow['brand_name']."</option>";

}

$sqlBrandtypeQuery = mysqli_query($conn,"SELECT DISTINCT brand_type FROM brand_master WHERE brand_type LIKE 'equipment' OR brand_type LIKE 'transport' and isdelete=1 ");

$sqlBrandtype = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prow = mysqli_fetch_array($sqlBrandtypeQuery)){

    $sqlBrandtype =$sqlBrandtype."<option value='".$prow['brand_type']."'>".$prow['brand_type']."</option>";

}

$sqlregQuery = mysqli_query($conn,"SELECT * FROM vehiclereg WHERE isdelete=1 ");

$sqlregname = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prowr = mysqli_fetch_array($sqlregQuery)){

    $sqlregname =$sqlregname."<option value='".$prowr['regname']."'>".$prowr['regname']."</option>";

}


?>


